/* Browser Resets
*********************************/
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
    outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {
    margin: 0;
    padding: 0;
    position: relative;
    zoom: 1;
	z-index: 1;
}
.flexslider .slides > li {
    -webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
    width: 100%;
    display: block;
}
#page-home .flexslider .slides img{
	height: calc(100vh - 161px - 36px - 100px);
	background-position: center 85%;
}
#page-penthouse .flexslider.first .slides img{
	height: calc(100vh - 123px - 100px);
	    background-position: center 85%;
}
.flex-pauseplay span {
    text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
html[xmlns] .slides {
    display: block;
}
* html .slides {
    height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
    display: block;
}
/* FlexSlider Default Theme
*********************************/
.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.loading .flex-viewport {
    max-height: 300px;
}
.flexslider .slides {
    zoom: 1;
}
.carousel li {
    margin-right: 5px;
}
/* Direction Nav */
.flex-direction-nav {
*height: 0;
}
.flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 50px;
    height: 50px;
    margin: 0 0 0 0;
    position: absolute;
    top: 40%;
    z-index: 1;
    overflow: hidden;
    opacity: 1;
    cursor: pointer;
    color: rgba(248,248,248,0.80);
    text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
	background: #b5a98d;
	z-index: 2;
	
}
.flex-direction-nav .flex-prev {
    left: 0;
	background-image: url(/Images/buttons/pre.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.flex-direction-nav .flex-next {
right: 0;
   
	background-image: url(/Images/buttons/next.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;		
}
.flexslider:hover .flex-prev {
   
    
}
.flexslider:hover .flex-next {

}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
    opacity: 1;
}
.flex-direction-nav .flex-disabled {
    opacity: 0.5!important;
    filter: alpha(opacity=0);
    cursor: auto;
}
.flex-direction-nav a:before {

}
.flex-direction-nav a.flex-next:before {

}
/* Control Nav */
.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -40px;
    text-align: center;
}
.flex-control-nav li {
    margin: 0 6px;
    display: inline-block;
    zoom: 1;
*display: inline;
}
.flex-control-paging li a {
    width: 16px;
    height: 16px;
    display: block;
    background: #e6e6e6;
    cursor: pointer;
    text-indent: -9999px;
}
.flex-control-paging li a:hover {
    background: #f9a63f;
}
.flex-control-paging li a.flex-active {
    background: #f9a63f;
    cursor: default;
}
.flex-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden;
}
.flex-control-thumbs li {
    width: 20%;
    float: left;
    margin: 0;
}
.flex-control-thumbs img {
    width: 100%;
    display: block;
    opacity: .7;
    cursor: pointer;
}
.flex-control-thumbs img:hover {
    opacity: 1;
}
.flex-control-thumbs .flex-active {
    opacity: 1;
    cursor: default;
}
.flexslider.thumbnails .slides img {
	opacity: 0;
}
#carousel li{
	position: relative;
	
}
#carousel li::before{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(255,255,255,0.8);
	transition: 0.5s all;
	border: 0 none;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}

#carousel li.flex-active-slide::before{
	background: rgba(188,169,134,0.89); 
	transition: 0.5s all;
}
#carousel .flex-direction-nav{
	display: none;
}
.normal .flex-control-nav {
	display: none;
}


@media screen and (max-width: 720px) {
	.flex-direction-nav a {
    width: 30px;
    height: 30px;
    position: absolute;
		top: calc(50% - 15px);
	}
	p.copy_italic {
    width: 90% !important;
}
}
